- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
StarFileManagerInternal::State Struct Reference

Internal: the state of a StarFileManager. More...

## Public Member Functions
| State ()
| constructor More...

## Detailed Description

Internal: the state of a StarFileManager.

## Constructor & Destructor Documentation

StarFileManagerInternal::State::State | ( |  | ) |
| inline

constructor

The documentation for this struct was generated from the following file:

- StarFileManager.cxx